<glossaryentry>
<h1>Brainiac Machine</h1>

<table>
	<tr height="100">
	<td width="70">
The <a href="room_archives.xml">archives</a> provide a number of ways for minions to replenish their <a href="minion_stats.xml">smarts</a>, but it requires time and effort to fully take in a book or newspaper. The brainiac machine is the answer for all those impatient dimwits - using hypnotherapeutic images, the machine can help minions to quickly raise their smarts back up to normal levels.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_brainiacmachine.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>